<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.20.0.3" displayName="6.20.0.3" hidden="false" webTemplate="CMSPUBLISHING#0">
	<Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2Column.aspx" replaceVariables="true" scope="Site" />
	<Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomManual.aspx" replaceVariables="true" scope="Site" />
</Template>
